﻿@{
	ViewData["Title"] = "首頁";
}
<body id="page-top">
	<!-- Masthead-->
	<header class="masthead bg">
		<div class="container h-100">
			<div class="row h-100 align-items-center justify-content-center text-center">
				<div class="col-lg-10 align-self-end">
					<h1 class="text-uppercase text-white font-weight-bold">WELCOME TO CCU-BASKETBALL</h1>
				</div>
				<div class="col-lg-8 align-self-baseline">
					<a class="btn btn-xl js-scroll-trigger welcome-btn" href="@Url.Action("TodayStanding","Standing")">Start</a>
				</div>
			</div>
		</div>
	</header>

	<!-- Footer -->
	<footer class="page-footer font-small pt-4">
		<div class="container">
			<div class="about-us py-3">
				<p class="footer-title"><i class="fa fa-address-card footer-icon"></i>關於我們</p>
				<p class="footer-text">這是開發團隊為中正系籃聯盟開發的系統，提供使用者查看各系隊的戰績、排名、以及歷史戰績的比分
				，另外還有提供聯盟記錄台人員，電子化輸入戰績，排除紙本操作更加方便
				</p>
			</div>
			<div class="py-3 contanct-us">
					<p>
						<i class="fa fa-envelope footer-icon"></i>
						<span class="footer-title">聯絡我們</span>
					</p>
					<p class="footer-text">ccu.basketball71@gmail.com</p>
			</div>
		</div>
	</footer>

</body>
